Hello...

Just a BorderManager version question

Can I have a BorderManager 3.6 as VPN Master og 2-3 BorderManager 3.7
as
Slaves..???


--
Kim Henriksen
Novell CNE 5/6

*I am a Computer Engineer, if you hear me say UPS, then pray to that
you
have made a backup*